name: 'Foundation Anchor Menu Block'
type: module
description: 'Provides ZURB Foundation based dynamic anchor menu blocks, dynamically generated based on contents of the current page by classes and data attributes.'
core_version_requirement: ^9 || ^10 || ^11
dependencies:
  - drupal:block_content
  - drupal:block
  - foundation_sites:foundation_sites
test_dependencies:
  - embed:embed
  - entity_embed:entity_embed
  - entity_browser:entity_browser

# Information added by Drupal.org packaging script on 2025-06-26
version: '1.1.13'
project: 'foundation_anchor_menu_block'
datestamp: 1750944569
